body,
html {
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-family: "Helvetica Neue", serif;
}
/*header*/
header {
    position: fixed;
    width: 100%;
    background-color: black;
    text-align: center;
}

header > * {
    display: inline;
    color: white;
}

header > img {
    border-radius: 50%;
    padding: 10px;
    float: left;
}

header > h1 {
    display: inline-block;
    vertical-align: middle;
}

header > nav {
    float: right;
    margin-top: 30px;
}

header > nav > ul > li {
    margin-right: 20px;
    display: inline;
}

header > nav > ul > li > a {
    color: white;
}
/*description*/
.description {
    padding: 120px 120px 30px;
    background-color: #ededed;
}

.description > img {
    width: 400px;
    height: 450px;
    float: left;
    margin: 0 20px 20px 0;
}

.description > .description-p2 {
    clear: both;
}
/*relationship*/
.relationship {
    padding: 40px 120px;
}

.relationship > img {
    width: 400px;
    height: 450px;
    float: right;
    margin-left: 20px;
}
/*footer*/
footer {
    clear: both;
    display: inline-block;
    width: 100%;
    padding: 35px 0;
    text-align: center;
    background-color: #cccccc;
    vertical-align: middle;
    margin-top: 40px;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}